### Method

# Ggit DiffFindOptions set_rename_from_rewrite_threshold

#### Declaration [src]

    void
    ggit_diff_find_options_set_rename_from_rewrite_threshold (
      GgitDiffFindOptions* options,
      guint threshold
    )

#### Description [src]

Set the find options rename from rewrite threshold.

Sets property | `Ggit.DiffFindOptions:rename-from-rewrite-threshold`

#### Parameters

`threshold`

  Type: `guint`

  The threshold.